找回密码
 立即注册
查看: 71|回复: 0

ERROR: libass >= 0.11.0 not found using pkg-config

[复制链接]

26

主题

20

回帖

152

积分

管理员

积分
152
发表于 2024-4-9 11:49:52 | 显示全部楼层 |阅读模式
  1. sudo apt-get -y install libass-dev libfreetype6-dev libmp3lame-dev libtheora-dev libvorbis-dev libopus-dev libx264-dev yasm
复制代码
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋|上海录客智能科技 ( 沪ICP备17017717号-8 )|网站地图

GMT+8, 2024-6-18 14:09 , Processed in 0.200854 second(s), 25 queries .

Powered by Discuz! X3.5

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表